{
  "name": "socketio",
  "version": "1.0.0",
  "description": "",
  "main": "server/index.js",
  "type": "module",
  "scripts": {
    "dev": "concurrently --kill-others 'npm run run:client' 'npm run run:server'",
    "run:client": "vite ./client",
    "run:server": "nodemon ./server/index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@socket.io/admin-ui": "^0.5.1",
    "socket.io": "^4.7.4",
    "socket.io-client": "^4.7.4",
    "vite": "^5.0.12"
  },
  "devDependencies": {
    "concurrently": "^8.2.2",
    "jsdoc": "^4.0.2",
    "nodemon": "^3.0.3"
  }
}
